SCCM 2007 R2 pode ser instalado no Windows Server 2008 SP2 ?


Não !!!


O SCCM (System Center Configuration Manager) R2 só poderá ser instalado no Windows Server 2008 com SP2 após a liberação do SP2 do SCCM, que está previsto para ser lançado 90 dias após o lançamento do Windows 7, ou seja, no final do último trimestre de 2009.


O SP2 do SCCM terá várias novidades, entre elas:


1) Suporte aos novos sistemas operacionais, como Windows 2008 R2 e Windows 7;
2) OSD (Operational System Deployment) para Windows 7;
3) Suporte nativo a Intel vPro;
4) Novos reports de consumo de energia e emissão de CO2;


 A versão beta do SP2 do SCCM está disponível em http://connect.microsoft.com, mas deve ser usada somente em laboratório, pois não há garantia de upgrade da versão beta para a versão RTM no SP2.


Nota: O SCCM 2007 R2 não é um produto completo e sim uma atualizãção do SCCM 2007 SP1.


Complementando após os comentários do Cleber:


O servidor SCCM 2007 R2 realmente só pode ser instalado em Windows Server 2008 (sem SP2). O que há de novo é que o SCCM 2007 R2, suporta clientes Windows 2008 SP2 com algumas atualizações conforme detalhado em:  http://go.microsoft.com/fwlink/?LinkId=154922, ou seja, se você tiver alguns servidores Windows Server 2008 com SP2 eles funcionarão perfeitamente no seu ambiente SCCM 2007 R2.


Mais detalhes em: http://technet.microsoft.com/en-us/library/cc161851.aspx


Cleber Marques, obrigado pelos comentários:


Compatibilidade com Windows 7 e Windows Server 2008 R2:


Para compatibilizar o agente (cliente) do SCCM 2007 R2 com Windows 7 e Windows Server 2008 R2 é necessário atualizar o SCCM 2007 R2 conforme link: http://support.microsoft.com/default.aspx?scid=kb;en-us;974236&sd=rss&spid=12769. Importante: Este update não atualiza o OSD do SCCM para fazer deployment do Windows 7, este módulo só será atualizado com o SP2 do SCCM.


Compatibiliadde com Windows Vista SP2 e Windows Server 2008 SP2:


Para compatibilizar o módulo OSD do SCCM 2007 R2 para fazer deployment de Windows Vista SP2 e Windows Server 2008 SP2 é necessário atualizar o SCCM 2007 R2 conforme link: http://support.microsoft.com/kb/970093/en-us

Comments (2)

  1. No link http://technet.microsoft.com/en-us/library/cc161823.aspx , bem no meio do texto, na parte Core Site System Requirements, você encontra:

    • Windows Server 2008 Standard, Enterprise, or Datacenter Edition (SP1 or SP2)

    • Windows Server 2008 Standard, Enterprise, or Datacenter Edition 64-bit (SP1 or SP2)

    Ou seja, o Windows Server 2008 SP2 é suportado para todas as roles do SCCM 2007 SP1. Mas ainda assim o Windows Server 2008 SP2 só será suportado com o lançamento do SCCM 2007 R2.

    Desculpe a confusão, mas serve de referência 🙂

    Abraço.

  2. Exato!

    O funcionamento em si da instalação do SCCM 2007 R2 em servidores com Windows Server 2008 SP2 ou R2 é até possível e não tive maiores problemas com as funcionalidade principais. Porém o suporte, como você bem disse, só estará disponível após o lançamento do SP2. Se me permite, para capturar imagens para servidores com Windows Vista SP2 ou of Windows Server 2008 SP2, a Microsoft lançou os seguintes hotfixes:

    http://support.microsoft.com/kb/970093/en-us

    http://support.microsoft.com/kb/969991/en-us

    Espero que ajude os leitures do seu blog.

    Abraço e parabéns pelo texto.

Skip to main content